Padre-Plugin-DataWalker

Prerequisites

Padre-Plugin-DataWalker declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Padre0.57Padre-1.00134.29
Wx::Perl::DataWalker0.02Wx-Perl-DataWalker-0.02120.00
YAML::XS0YAML-LibYAML-0.52128.57

Padre-Plugin-DataWalker declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Locale::Msgfmt0.15Locale-Msgfmt-0.15134.29
Module::Build0.3601Module-Build-0.4210134.29
Test::More0Test-Simple-1.001008128.57

Padre-Plugin-DataWalker declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4210134.285714285714